/*
 Theme Name:   HF Lawyers
 Theme URI:    http://www.hflawyers.com.au/
 Description:  Avada Child Theme
 Author:       hflawyers
 Author URI:   http://www.hflawyers.com.au/
 Template:     Avada
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hflawyers
*/

/*
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
font-family: "Van-Condensed-Bold", sans-serif;
font:normal 14px 'Open Sans', sans-serif;
font-family: sans-serif;
font-family: "Flow-Handscript", Cursive;
*/

/*	==================================================================================
								Customization by Tubai
	==================================================================================	*/

/*	Global	*/
/* Begin Column Formatting */
.one_fourth, .one_third, .one_half, .two_third, .three_fourth { margin-right:0; margin-bottom:10px; }
.one_fifth { width:100%; margin-bottom: 1%;}
.one_fourth { width:100%; }
.one_third { width:100%; }
.one_half { width:100%; }
.two_third { width:100%; }
.three_fourth { width:100%; }
.full_width { width:100%; }
/* End Column Formatting */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
#slidingbar-area{ display:none;}
embed, iframe, object, table {  max-width: 100%;}
img{ max-width:100%; outline:none;transition:all .6s;}
a, a:focus, a:active{ color:#7ca5b3; transition:all .6s;outline:none; }
a:hover{color: #49636c; /*color:#d3fbf3;*/}
::-webkit-input-placeholder {
   color: #52808d !important; font-size:15px;
}
:-moz-placeholder { /* Firefox 18- */
   color: #52808d !important; font-size:15px;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #52808d !important; font-size:15px;
}
:-ms-input-placeholder {  
   color: #52808d !important; font-size:15px;
}
body, html{ background:#fff; color: #838080;}
input, select, button{font-family:Sans-serif;font-size:15px;}
input[type=text] {color: #838080 !important;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}




/*	----------------------------------------------
					Header	
	----------------------------------------------	*/
.fusion-header-v2 .fusion-secondary-header{ padding:0; border:none; }
.fusion-contact-info { line-height:34px;}
.fusion-contact-info a{
	font-weight:bold;
	font-size: 15px;
    color: #7e9ca6;
    text-transform: uppercase;}
.fusion-contact-info span {
    color: #49636c;
    font-size: 21px;
}
.fusion-contact-info a:hover span{color: #7e9ca6;}
.fusion-header-wrapper.fusion-is-sticky .fusion-header{ height:auto !important;}

/*	Top Navigation	*/
.fusion-secondary-menu>ul>li>a .menu-text{color: #fff; font-size: 15px; line-height:35px;}
.fusion-secondary-menu>ul>li>a{ line-height:35px; height:35px;}
.fusion-secondary-menu>ul{
	background: #7e9ca6;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
	overflow:hidden;
	margin-left:20px;}
.fusion-secondary-menu>ul>li>a:hover{background: #49636c;}

/*	Main Navigation	*/
.fusion-main-menu .fusion-main-menu-search a{ font-size:22px;color: #cfcfcf;}
.fusion-main-menu > ul > li.menu-item > a > span:after {
	content: "|";
    position: relative;
    left: 10px;
    color: #cfcfcf;}
.fusion-main-menu > ul > li:nth-last-of-type(2) > a > span:after { display:none;}
.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{background-color: #afc0c7; border-color: #afc0c7;}
.searchform .search-field .s{ outline:none; border:none !important; font-size:15px !important; color: #52808d !important;}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a{ padding-bottom:10px;padding-top:10px;}
.fusion-header-wrapper.fusion-is-sticky .fusion-header{ border-bottom:2px solid #49636c;}
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v2 .fusion-sticky-logo-1x{ height:62px !important; margin-top:15px; margin-bottom:5px;}
.fusion-is-sticky .fusion-main-menu > ul > li > a{ height:50px !important; line-height:50px !important;}
.fusion-is-sticky .secondary_header{ visibility:hidden;height: 38px; min-width: 40%;}
.fusion-is-sticky .fusion-contact-info{ display:none;}

.fusion-mobile-menu-icons{ margin-top:10px;}
.fusion-mobile-nav-item a:hover{ color:#fff;}


/*	----------------------------------------------
				Homepage Content	
	----------------------------------------------	*/
/*	Homepage Slider	*/
.fusion-slider-container, .tfs-slider, .tfs-slider .background-image{ max-height:445px !important;}

.home .fusion-page-title-row{ overflow:visible;}
.sliders_bottom_section img{
	float: left;
    border: 1px solid #e5e4e3;
    box-shadow: 0px 0px 4px rgba(255, 255, 255, 0.6);
    z-index: 9999999999;
    margin-top: -40px;
	width:100px;
}
.home .fusion-page-title-bar{ border:none; background-image:none;}
.sliders_bottom_section{ text-align:center;font-size: 24px; color: #fff;}
.sliders_bottom_section a.button{
	color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    line-height: 48px;
    padding: 0 30px 0 30px;
    display: inline-block;
    text-decoration: none;
	background:#49636c url(img/btn_arrow.png) no-repeat 94% center;
    margin: 10px 0;
}
.sliders_bottom_section a.button:hover{background:#d3fbf3 url(img/btn_arrow2.png) no-repeat 94% center;color: #52808d;}
.sliders_bottom_section a.in{
	color: #fff;
    font-size: 2em;
	float:right;
	line-height: 1em;
    margin: 10px 0;
}
.sliders_bottom_section a.in:hover{color: #d3fbf3;}

/*	Homepage Welcome Block	*/
.welcome{
	font-size: 18px;
    color: #52808d;
    line-height: 25px;}
.welcome p{ margin:0;}

/*	Homepage 3 Box Block	*/
.post-content .home3box{color: #fff;line-height: 20px;}
.post-content .home3box div.fusion-column-wrapper { background-size:inherit !important; background-position:20px 20px !important;}
.post-content .home3box .box1 div.fusion-column-wrapper{background-position:left 20px !important;}
.post-content .home3box h4{
    font-size: 24px;
    color: #fff;
    margin:0 0 10px 0;
}

/*	Homepage 2 Box Block	*/
.testi {}
.testi blockquote q{
	line-height:20px !important;
	font-style:normal;
	background:url(img/quote.png) no-repeat left top,
		url(img/quote-end.png) no-repeat right top;
		background-color:#d3fbf3;
}
.home2box h3{
	font-size: 24px;
    color: #7e9ca6;
    margin-top: 0;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}
.home2box li a{color: #49636c;line-height:20px;}
.home2box li a:hover{color: #49636c; text-decoration:underline;}

/*	Homepage Bottom Block	*/
.we_stand_for h3{
	font-size: 32px;
    color: #7e9ca6;
    margin-top: 0;
    margin-bottom: 20px;
}
.we_stand_for h4{
	font-size: 21px;
    color: #49636c;
	margin-bottom:15px;
}


/*	----------------------------------------------
					Footer	
	----------------------------------------------	*/

/*	Footer 6 block	*/
.fusion-footer-widget-area .widget-title{ margin-bottom:20px; text-transform:none;}
.fusion-footer-widget-area ul li{ margin:5px 0;}
.fusion-footer-widget-area .fa.fa-linkedin{ font-size:30px; color:#fff;}
.fusion-footer-widget-area .fa.fa-linkedin:hover{ color:#d3fbf3;}

/*	Copyright	*/
.fusion-copyright-notice a.site_map{ color:#929292; float:left;font-size: 16px; line-height: 3;}
.fusion-copyright-notice a.site_map:hover{ color:#d3fbf3;}
a.lytebox{ float:right;}


/*	----------------------------------------------
				Inner Pages 
	----------------------------------------------	*/
/*	Common styles		*/
body:not(.archive) #main ul li{ list-style:url(img/btn_arrow2.png) outside; margin:5px 0;}
a.button_cmn{
    display: block;
    background: #7e9ca6;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 15px 8px 15px;
	margin: 10px 0;
}
a.button_cmn:hover{background:#d3fbf3;color:#52808d !important;}
.fusion-page-title-bar{ border:none;}



/*	Inner Pages Content
	-------------------	*/
.our_team .fusion-post-title{display: inline-flex; font-size:16px !important; font-weight:bold !important;}
.our_team .fusion-post-content{display: inline-flex; color: #49636c;overflow: hidden; height:21px;}
.our_team .fusion-post-content:before{ content:'-'; padding:0 6px;}
#main ul.fusion-filters {border-color: #49636c;}
#main .our_team ul.fusion-filters li{ list-style:none; margin:0; padding:0 10px; }
#main ul.fusion-filters li a{font-weight:bold; transition:none;}

.our_team .fusion-portfolio-content-wrapper .fusion-portfolio-content{ margin:10px 0 0;}
.our_team .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories{ display:none;}

.fusion-portfolio-one .fusion-portfolio-buttons{ display:none;}
.fusion-portfolio-wrapper#fusion-portfolio-1 .fusion-portfolio-content{ margin:0;}
.fusion-separator.sep-double{ border-color:#7ca5b3; border-bottom:none; margin:0;}
.expertise_cat .fusion-portfolio-content > h2.fusion-post-title{ font-size:22px !important;}
.latest_news .fusion-recent-posts .columns .column h4{ font-size:18px; background:url(img/btn_arrow2.png) left center no-repeat; padding-left:20px;}

.member_info ul li{ list-style: disc !important;}
.member_info h4{ font-size:18px; margin-bottom:16px;}
.hentry hr{border-top:1px solid #7e9ca6; border-bottom:0;}

.member_related h4{color: #7e9ca6;}

.archive .widget_categories ul li.cat-item-15, .archive .sidebar .widget .widget-title{ display:none;}
.archive .fusion-widget-area .widget_categories .children li { padding-bottom:6px; padding-top:6px;}
.archive .fusion-widget-area .widget_categories .children li a{ font-size:13px;}
.archive #wrapper #main .fusion-post-content > h2.fusion-post-title{font-size:15px; line-height:1.2; text-align:center; text-transform:uppercase;}
.archive .widget_categories ul li.current-cat > a{color: #49636c;}
.archive #main { padding:20px;}

.contactpage_form input[type=submit]{background: #7ca5b3; color:#fff;}
.contactpage_form input[type=submit]:hover {background: #49636c; color:#fff;}






/*	----------------------------------------------
				Responsive CSS	
	----------------------------------------------	*/

@media only screen and (min-width: 1200px) {
}

@media only screen and (max-width: 1199px) {
}

@media only screen and (min-width: 1000px) {
	.secondary_header{ float:right;}
	.fusion-header-v2 .fusion-secondary-header{ margin-bottom:44px;}
}

@media only screen and (max-width: 999px) {
}

@media only screen and (min-width: 800px) {
	/* Begin Column Formatting */
	.one_fourth, .one_third, .one_half, .two_third, .three_fourth, .full_width {
		float:left;
		margin-bottom:10px;
		position:relative;
	}
	.one_fourth, .one_half, .three_fourth { margin-right:4%; }
	.one_third, .two_third { margin-right:5%; }
	.one_fourth { width:24%; margin-right:1.33%;}
	.one_third { width:30%; }
	.one_half { width:48%; }
	.two_third { width:65%; }
	.three_fourth { width:74%; }
	.one_fifth { margin-right:3%; width:17.6%; float:left;}
	.full_width { width:100%; float:left; }
	.last_column { clear:right; margin-right:0 !important; }
	/* End Column Formatting */
	.fusion-header-v2 .fusion-header{ border-bottom-width:2px;height: auto !important;}
	.home .fusion-page-title-bar{margin-top: -77px; position: absolute; height:77px;}
	.fusion-footer-widget-area .fusion-columns .fusion-column:nth-of-type(5) .widget-title, .fusion-footer-widget-area .fusion-columns .fusion-column:nth-of-type(6) .widget-title { visibility:hidden;}
	#main{ min-height:250px;}
	.related_news, .member_related{border-left:1px solid #7ca5b3;}
	.contact_info{border-right:1px solid #7ca5b3;}
	.single #page_banner img{ height:160px;}
	.contact_info{border-right:1px solid #7ca5b3;}
}

@media only screen and (max-width: 799px) {
	/*	for Mobile device responsiveness	*/
	p, div, .one_half,.one_third,.one_fourth, h1,h2,h3,h4,h5,h6{ text-align:center;}
	ul li{ text-align:left;}
	.hentry img{ float:none; margin:10px auto; display:block;}
	/*	end for Mobile device responsiveness	*/
	.fusion-header-v2 .fusion-secondary-header .fusion-mobile-nav-holder, .fusion-secondary-menu #menu-top-menu{ display:none !important;}
	.post-content .home3box div.fusion-column-wrapper{ border:none !important;}
	.tfs-slider .background-image{background-size: contain;}
	.fusion-slider-container, .tfs-slider, .tfs-slider .background-image{ max-height:190px !important;}
	.tfs-slider .slide-content-container { display:none;}
	.fusion-footer-widget-area .fusion-columns .fusion-column:nth-of-type(5) .widget-title, .fusion-footer-widget-area .fusion-columns .fusion-column:nth-of-type(6) .widget-title { display:none;}
	.fusion-footer-widget-area ul li{ text-align:center;}
	.fusion-logo{ float:none;}
	.fusion-mobile-current-nav-item > a{ color:#fff;}
	.sliders_bottom_section img{ margin:0px 10px 10px 0px;}
	.tfs-slider .slide-content-container { display:none;}
}

@media only screen and (max-width: 500px) {
	.fusion-slider-container, .tfs-slider, .tfs-slider .background-image{ max-height:140px !important;}
}


/* New from Alex @ WK */

.fusion-blog-archive .fusion-flexslider .flex-control-nav,
.fusion-blog-archive .fusion-flexslider .flex-direction-nav,
.single-post .fusion-flexslider .flex-control-nav,
.single-post .fusion-flexslider .flex-direction-nav {
	display: none !important;
}

#posts-container.fusion-blog-layout-grid {
	margin: 0;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	/*justify-items: stretch;*/
	align-items: stretch;
	float: none;
	height: auto !important;
}

#posts-container.fusion-blog-layout-grid .fusion-post-grid {
	position: static !important;
	width: auto !important;
}

.fusion-blog-layout-grid .post .fusion-post-wrapper {
	height: 100%;
}

/* Prevent pseudo classes from taking up grid spot */
#posts-container.fusion-blog-layout-grid:before,
#posts-container.fusion-blog-layout-grid:after {
	content: none;
}

/* Move header sidebar above menu */

@media (min-width: 800px) {
	.fusion-header .fusion-row {
		display: flex;
		align-items: stretch;
		justify-content: space-between;
	}
}

.fusion-header .fusion-row:before,
.fusion-header .fusion-row:after {
	content: none !important;
}

.custom-header-container {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;
}

.custom-header-container .fusion-secondary-header {
	background: transparent;
	border-bottom: none;
	padding: 0 !important;
}

.custom-header-container .fusion-contact-info {
	line-height: 34px;
}


.custom-header-container .fusion-contact-info-phone-number a {
	font-weight: bold;
	font-size: 15px;
	color: #7e9ca6;
	text-transform: uppercase;
}

.custom-header-container .fusion-contact-info-phone-number a span {
	color: #49636c;
	font-size: 21px;
}


/* Blog page featured image hover title text */
.fusion-blog-archive .fusion-rollover-content {
	padding: 0;
	width: 100%;
}

.fusion-blog-archive .fusion-rollover .fusion-rollover-content .fusion-rollover-title {
	font-size: 13px;
}
